:: (c) 2003-2007 Electronic Arts Inc.
@echo off
set appname=%1
if exist %1.c set appname=%1.c
if exist %1.cpp set appname=%1.cpp
icl /c /J /GB /MT /GF /nologo /Ox /Zi /W3 /DPC /D_WIN32 /DWIN32 /DDOSWIN32 /DDRWFLG /D__MSC__ /DDEBUG=1 /DVC /DWIN /Fo%1.obj %appname%

